{
  "verseBefore": "Rồi người thét lên một tiếng lớn giống như sư tử rống. Khi người thét lớn, thì bảy tiếng sấm nói lên bằng chính tiếng của chúng.",
  "verseAfter": "Yôôych kơy yaak atok xarooy muuyq apok kôt dang đaji sưư tưưh ook. Tuôôy kơy yaak atok xarooy kôt, yôôych pơơh xarooy xađnek đnooy atok bơơn ji xarooy ku oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-11T02:51:37.134Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
